(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    166277,       4928]
NotebookOptionsPosition[    161285,       4763]
NotebookOutlinePosition[    162732,       4806]
CellTagsIndexPosition[    162652,       4801]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Values of y = ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->24]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545939531946905*^9, 3.54593954491521*^9}, 3.554894357481756*^9, {
   3.5548951802941847`*^9, 3.5548951815880947`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h1", "[", "x_", "]"}], ":=", 
   RowBox[{"x", "^", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TableForm", "/@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"h1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2.5", ",", " ", "3.5", ",", " ", ".1"}], 
           "}"}]}], "]"}], ",", " ", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"h1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2.95", ",", " ", "3.05", ",", " ", ".01"}], 
           "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"h1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2.995", ",", " ", "3.005", ",", " ", ".001"}], 
           "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], "}"}], ",", 
    RowBox[{"Spacings", " ", "\[Rule]", " ", "2"}], ",", " ", 
    RowBox[{"Frame", " ", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", " ", "False"}], "}"}]}]}], "]"}], "//", 
  "Quiet"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.554894408337967*^9, {3.554895205692472*^9, 3.5548952614757032`*^9}, {
   3.554895304911294*^9, 3.5548953536434097`*^9}, {3.554895416103054*^9, 
   3.554895616853896*^9}, {3.5548956522179823`*^9, 3.554895695439227*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"2.5`", "6.25`"},
        {"2.6`", "6.760000000000001`"},
        {"2.7`", "7.290000000000001`"},
        {"2.8`", "7.839999999999999`"},
        {"2.9`", "8.41`"},
        {"3.`", "9.`"},
        {"3.1`", "9.610000000000001`"},
        {"3.2`", "10.240000000000002`"},
        {"3.3`", "10.889999999999999`"},
        {"3.4`", "11.559999999999999`"},
        {"3.5`", "12.25`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"2.95`", "8.7025`"},
        {"2.96`", "8.7616`"},
        {"2.97`", "8.820900000000002`"},
        {"2.98`", "8.8804`"},
        {"2.99`", "8.940100000000001`"},
        {"3.`", "9.`"},
        {"3.0100000000000002`", "9.060100000000002`"},
        {"3.02`", "9.1204`"},
        {"3.0300000000000002`", "9.180900000000001`"},
        {"3.04`", "9.2416`"},
        {"3.0500000000000003`", "9.302500000000002`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"2.995`", "8.970025000000001`"},
        {"2.996`", "8.976016`"},
        {"2.997`", "8.982009`"},
        {"2.998`", "8.988004000000002`"},
        {"2.999`", "8.994001`"},
        {"3.`", "9.`"},
        {"3.001`", "9.006001`"},
        {"3.0020000000000002`", "9.012004000000001`"},
        {"3.003`", "9.018009000000001`"},
        {"3.004`", "9.024016`"},
        {"3.005`", "9.030025`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> False},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5459470095256767`*^9, 3.545947429060129*^9, 3.545947515787292*^9, 
   3.546207713562862*^9, 3.554894431128785*^9, {3.554895439497293*^9, 
   3.55489545990711*^9}, {3.55489549066044*^9, 3.5548955023544817`*^9}, {
   3.55489556152008*^9, 3.554895584423245*^9}, 3.554895618544201*^9, {
   3.554895656335228*^9, 3.554895696969928*^9}, 3.554896842496729*^9}]
}, Open  ]],

Cell["", "PageBreak",
 PageBreakBelow->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Graph of y = ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->24]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545939531946905*^9, 3.54593954491521*^9}, 3.554894357481756*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h1", "[", "x_", "]"}], ":=", 
   RowBox[{"x", "^", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h1", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", "1"}], ",", " ", "5"}], "}"}], ",", " ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", " ", 
       RowBox[{"PlotLabel", "\[Rule]", " ", 
        RowBox[{"y", " ", "==", " ", 
         RowBox[{"x", "^", "2"}]}]}], " ", ",", " ", "\n", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h1", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "5"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h1", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h1", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h1", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontColor->RGBColor[1, 0, 0]]\) \!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{".35", ",", 
          RowBox[{
           RowBox[{"h1", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h1", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{3.554894408337967*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 5}}, Typeset`size$$ = {450., {157., 163.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$585$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$585$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h1[$CellContext`x], {$CellContext`x, -1, 5}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, 
         PlotLabel -> $CellContext`y == $CellContext`x^2, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h1[$CellContext`k$$], 10], "y"], {4, 5}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h1[$CellContext`k$$]}, {0, 
             $CellContext`h1[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h1[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*\n\
StyleBox[\" \",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"=\",\n\
FontColor->RGBColor[1, 0, 0]]\) \!\(\*\nStyleBox[\"x\",\nFontSize->14,\n\
FontWeight->\"Plain\",\nFontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 
           0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)", {
          0.35, $CellContext`h1[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h1[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {221., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5459470095256767`*^9, 3.545947429060129*^9, 
  3.545947515787292*^9, 3.546207713562862*^9, 3.554894431128785*^9, 
  3.554896843454219*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Graph of the Piecewise function",
  FontSize->24],
 "\n ",
 StyleBox["g(x) =   ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->24],
 StyleBox[" if x \[NotEqual] 3,      0  if x = 3",
  FontSize->24]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}, {3.55489456982484*^9, 
  3.554894713747448*^9}},
 TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k1", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "^", "2"}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "^", "2"}], ",", " ", 
        RowBox[{"3", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphC", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"k1", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "5"}], ",", " ", "5"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"k1", "[", "x", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "5"}], ",", " ", "5"}], "}"}], ",", " ", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Inset", "[", 
          RowBox[{
           RowBox[{"Panel", "[", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"k1", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
             "\"\<y\>\""}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.5", ",", "5"}], "}"}]}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"3.09", ",", "9.31"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".1", ",", ".4"}], "}"}]}], " ", "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Medium", "]"}], ",", "Blue", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"3", ",", "0"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"k1", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"k1", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"k1", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<k = \!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".35", ",", 
           RowBox[{
            RowBox[{"k1", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"k1", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"-", "5"}], ",", " ", "5"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = -5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], -5, 5}}, Typeset`size$$ = {450., {146., 152.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$670$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = -5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$670$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`k1[$CellContext`x], {$CellContext`x, -5, 5}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`k1[$CellContext`k$$], 10], "y"], {4.5, 5}]], 
        Graphics[
         Circle[{3.09, 9.31}, {0.1, 0.4}]], 
        Graphics[{
          PointSize[Medium], Blue, 
          Point[{3, 0}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`k1[$CellContext`k$$]}, {0, 
             $CellContext`k1[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`k1[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "k = \!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)", {
          0.35, $CellContext`k1[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`k1[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, -5, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {210., 224.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.554894524941187*^9, 3.554894721173188*^9, 
  3.5548948153800697`*^9, 3.554896844620357*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Values  of the Piecewise function",
  FontSize->24],
 "\n ",
 StyleBox["g(x) =   ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->24],
 StyleBox[" if x \[NotEqual] 3,      0  if x = 3\n near x = 3",
  FontSize->24]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}, {3.55489456982484*^9, 
  3.554894713747448*^9}, {3.5548958904096203`*^9, 3.554895907941737*^9}},
 TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"k1", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "^", "2"}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "^", "2"}], ",", " ", 
        RowBox[{"3", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TableForm", "/@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"k1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2.5", ",", " ", "3.5", ",", " ", ".1"}], 
           "}"}]}], "]"}], ",", " ", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"k1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2.95", ",", " ", "3.05", ",", " ", ".01"}], 
           "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"k1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2.995", ",", " ", "3.005", ",", " ", ".001"}], 
           "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], "}"}], ",", 
    RowBox[{"Spacings", " ", "\[Rule]", " ", "2"}], ",", " ", 
    RowBox[{"Frame", " ", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", " ", "False"}], "}"}]}]}], "]"}], "//", 
  "Quiet"}]}], "Input",
 CellChangeTimes->{
  3.55489588254655*^9, {3.5548959247397013`*^9, 3.5548959381656857`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"2.5`", "6.25`"},
        {"2.6`", "6.760000000000001`"},
        {"2.7`", "7.290000000000001`"},
        {"2.8`", "7.839999999999999`"},
        {"2.9`", "8.41`"},
        {"3.`", "0"},
        {"3.1`", "9.610000000000001`"},
        {"3.2`", "10.240000000000002`"},
        {"3.3`", "10.889999999999999`"},
        {"3.4`", "11.559999999999999`"},
        {"3.5`", "12.25`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"2.95`", "8.7025`"},
        {"2.96`", "8.7616`"},
        {"2.97`", "8.820900000000002`"},
        {"2.98`", "8.8804`"},
        {"2.99`", "8.940100000000001`"},
        {"3.`", "0"},
        {"3.0100000000000002`", "9.060100000000002`"},
        {"3.02`", "9.1204`"},
        {"3.0300000000000002`", "9.180900000000001`"},
        {"3.04`", "9.2416`"},
        {"3.0500000000000003`", "9.302500000000002`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"2.995`", "8.970025000000001`"},
        {"2.996`", "8.976016`"},
        {"2.997`", "8.982009`"},
        {"2.998`", "8.988004000000002`"},
        {"2.999`", "8.994001`"},
        {"3.`", "0"},
        {"3.001`", "9.006001`"},
        {"3.0020000000000002`", "9.012004000000001`"},
        {"3.003`", "9.018009000000001`"},
        {"3.004`", "9.024016`"},
        {"3.005`", "9.030025`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> False},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.554895884927552*^9, 3.554895942284161*^9, 
  3.55489684475723*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Graph of the Piecewise function",
  FontSize->24],
 "\n",
 StyleBox[" g(x) =   ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->18],
 StyleBox[" if  -3 < x < 3, \n             x  if 3 \[LessEqual] x < 5, \n     \
       0 if x = 5, \n            x if 5 < x \[LessEqual] 7, \n            \
1/(x - 10) if x > 7.",
  FontSize->18]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545940120920076*^9, 3.5459401242756853`*^9}, {3.545940181905438*^9, 
   3.5459402647736588`*^9}, 3.545942733997492*^9, 3.554896057093602*^9, {
   3.5548960896229362`*^9, 3.554896208605123*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.545823727855616*^9, 3.545823752227504*^9}, {
   3.5458242397443733`*^9, 3.545824249301549*^9}, 3.545940283950345*^9, {
   3.5459427172989187`*^9, 3.545942725279833*^9}, {3.554896061530064*^9, 
   3.5548960704437437`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r1", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "^", "2"}], ",", " ", 
        RowBox[{
         RowBox[{"-", "3"}], "  ", "<", " ", "x", " ", "<", " ", "3"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", 
        RowBox[{"3", "\[LessEqual]", "x", " ", "<", "5"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", 
        RowBox[{"5", "<", "x", " ", "\[LessEqual]", "7"}]}], "}"}], ",", " ", 
      
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"x", "-", "10"}], ")"}]}], ",", " ", 
        RowBox[{"x", ">", "7"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphD", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"r1", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "3"}], ",", " ", "14"}], "}"}], ",", " ", 
     RowBox[{"Exclusions", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"10", ",", " ", "14"}], "}"}]}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"r1", "[", "x", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "3"}], ",", " ", "14"}], "}"}], ",", " ", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Inset", "[", 
          RowBox[{
           RowBox[{"Panel", "[", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"r1", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
             "\"\<y\>\""}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4.5", ",", 
             RowBox[{"-", "5"}]}], "}"}]}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5.11", ",", "5.1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".2", ",", ".4"}], "}"}]}], " ", "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Medium", "]"}], ",", "Blue", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"5", ",", "0"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Medium", "]"}], ",", "Blue", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"3", ",", "3"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Medium", "]"}], ",", "Blue", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"7", ",", "7"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"r1", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"r1", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"r1", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<k = \!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".35", ",", 
           RowBox[{
            RowBox[{"r1", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"r1", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"-", "2.8"}], ",", " ", "14"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 6.559999999999999, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], -2.8, 14}}, Typeset`size$$ = {
    450., {141., 147.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$722$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = -2.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$722$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`r1[$CellContext`x], {$CellContext`x, -3, 14}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`r1[$CellContext`k$$], 10], "y"], {4.5, -5}]], 
        Graphics[
         Circle[{5.11, 5.1}, {0.2, 0.4}]], 
        Graphics[{
          PointSize[Medium], Blue, 
          Point[{5, 0}]}], 
        Graphics[{
          PointSize[Medium], Blue, 
          Point[{3, 3}]}], 
        Graphics[{
          PointSize[Medium], Blue, 
          Point[{7, 7}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`r1[$CellContext`k$$]}, {0, 
             $CellContext`r1[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`r1[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "k = \!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)", {
          0.35, $CellContext`r1[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`r1[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, -2.8, 14}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {205., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.554896026796459*^9, 3.554896230939371*^9, 
  3.554896844828271*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Values of the Piecewise function near x = 3, x = 5, x = 7 and x = \
10",
  FontSize->24],
 "\n",
 StyleBox[" g(x) =   ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FontSize->18],
 StyleBox[" if  -3 < x < 3, \n             x  if 3 \[LessEqual] x < 5, \n     \
       0 if x = 5, \n            x if 5 < x \[LessEqual] 7, \n            \
1/(x - 10) if x > 7.",
  FontSize->18]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545940120920076*^9, 3.5459401242756853`*^9}, {3.545940181905438*^9, 
   3.5459402647736588`*^9}, 3.545942733997492*^9, 3.554896057093602*^9, {
   3.5548960896229362`*^9, 3.554896208605123*^9}, {3.554896269578867*^9, 
   3.55489627099424*^9}, {3.5548966153492193`*^9, 3.554896639650096*^9}, {
   3.5548969003399467`*^9, 3.554896921739223*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.545823727855616*^9, 3.545823752227504*^9}, {
   3.5458242397443733`*^9, 3.545824249301549*^9}, 3.545940283950345*^9, {
   3.5459427172989187`*^9, 3.545942725279833*^9}, {3.554896061530064*^9, 
   3.5548960704437437`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r1", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "^", "2"}], ",", " ", 
        RowBox[{
         RowBox[{"-", "3"}], "  ", "<", " ", "x", " ", "<", " ", "3"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", 
        RowBox[{"3", "\[LessEqual]", "x", " ", "<", "5"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", 
        RowBox[{"5", "<", "x", " ", "\[LessEqual]", "7"}]}], "}"}], ",", " ", 
      
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"x", "-", "10"}], ")"}]}], ",", " ", 
        RowBox[{"x", ">", "7"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TableForm", "/@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"r1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2.995", ",", " ", "3.005", ",", " ", ".001"}], 
           "}"}]}], "]"}], ",", " ", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"r1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "4.995", ",", " ", "5.005", ",", " ", ".001"}], 
           "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"r1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "6.995", ",", " ", "7.005", ",", " ", ".001"}], 
           "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"r1", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "9.995", ",", " ", "10.005", ",", " ", ".001"}], 
           "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], "}"}], ",", 
    RowBox[{"Spacings", " ", "\[Rule]", " ", "2"}], ",", " ", 
    RowBox[{"Frame", " ", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", " ", "False"}], "}"}]}]}], "]"}], "//", 
  "Quiet"}]}], "Input",
 CellChangeTimes->{{3.5548962955249968`*^9, 3.5548963173882637`*^9}, {
  3.554896353345461*^9, 3.554896398542005*^9}, {3.554896466393835*^9, 
  3.554896585690254*^9}, {3.5548966459020977`*^9, 3.554896671387965*^9}, {
  3.554896940009811*^9, 3.554896960327553*^9}, {3.554896990406562*^9, 
  3.554896999304741*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"2.995`", "8.970025000000001`"},
        {"2.996`", "8.976016`"},
        {"2.997`", "8.982009`"},
        {"2.998`", "8.988004000000002`"},
        {"2.999`", "8.994001`"},
        {"3.`", "3.`"},
        {"3.001`", "3.001`"},
        {"3.0020000000000002`", "3.0020000000000002`"},
        {"3.003`", "3.003`"},
        {"3.004`", "3.004`"},
        {"3.005`", "3.005`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"4.995`", "4.995`"},
        {"4.996`", "4.996`"},
        {"4.997`", "4.997`"},
        {"4.998`", "4.998`"},
        {"4.999`", "4.999`"},
        {"5.`", "0"},
        {"5.001`", "5.001`"},
        {"5.002`", "5.002`"},
        {"5.003`", "5.003`"},
        {"5.0040000000000004`", "5.0040000000000004`"},
        {"5.005`", "5.005`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"6.995`", "6.995`"},
        {"6.996`", "6.996`"},
        {"6.997`", "6.997`"},
        {"6.998`", "6.998`"},
        {"6.999`", "6.999`"},
        {"7.`", "7.`"},
        {"7.001`", 
         RowBox[{"-", "0.3334444814938313`"}]},
        {"7.002`", 
         RowBox[{"-", "0.333555703802535`"}]},
        {"7.003`", 
         RowBox[{"-", "0.33366700033366703`"}]},
        {"7.0040000000000004`", 
         RowBox[{"-", "0.3337783711615488`"}]},
        {"7.005`", 
         RowBox[{"-", "0.333889816360601`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"9.995`", 
         RowBox[{"-", "199.99999999996874`"}]},
        {"9.995999999999999`", 
         RowBox[{"-", "249.99999999991653`"}]},
        {"9.997`", 
         RowBox[{"-", "333.3333333333207`"}]},
        {"9.998`", 
         RowBox[{"-", "499.99999999983305`"}]},
        {"9.998999999999999`", 
         RowBox[{"-", "999.9999999987779`"}]},
        {"10.`", "ComplexInfinity"},
        {"10.001`", "1000.0000000005542`"},
        {"10.001999999999999`", "500.0000000002771`"},
        {"10.002999999999998`", "333.33333333351806`"},
        {"10.004`", "250.00000000002754`"},
        {"10.004999999999999`", "200.0000000000398`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> False},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.554896304223792*^9, 3.554896401169044*^9, 3.5548964709726*^9, 
   3.554896505777728*^9, 3.554896539820064*^9, 3.554896588741275*^9, {
   3.554896660695409*^9, 3.554896672738304*^9}, 3.554896844960257*^9, 
   3.554896961624496*^9, 3.554897000873377*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graph of y = sin(1/x)",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
  3.5548972006682377`*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h2", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"1", "/", "x"}], "]"}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"1", "/", "x"}], "]"}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphAA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h2", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "5"}], ",", " ", "5"}], "}"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h2", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", "5"}], ",", " ", "5"}], "}"}], ",", " ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h2", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", ".5"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h2", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h2", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h2", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<k = \!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Sin\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"1\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"/\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{".35", ",", 
          RowBox[{
           RowBox[{"h2", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
      "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h2", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 5}}, Typeset`size$$ = {450., {141., 148.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$1913$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1913$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h2[$CellContext`x], {$CellContext`x, -5, 5}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h2[$CellContext`k$$], 10], "y"], {4, 0.5}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h2[$CellContext`k$$]}, {0, 
             $CellContext`h2[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h2[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "k = \!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"Sin\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"1\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)", {0.35, $CellContext`h2[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h2[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {205., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.554897241669484*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Values of y = sin(1/x) near x = 0",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
  3.5548972006682377`*^9}, {3.554897284847229*^9, 3.5548972862053633`*^9}, {
  3.554897350184087*^9, 3.554897355415357*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h2", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"1", "/", "x"}], "]"}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"1", "/", "x"}], "]"}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TableForm", "/@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], ",", 
            " ", 
            RowBox[{"h2", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}], ",", " ", 
            RowBox[{"h2", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], ",", 
            " ", 
            RowBox[{"h2", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}], ",", " ", 
            RowBox[{"h2", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}]}], "\[IndentingNewLine]",
        "}"}]}], "}"}], ",", 
    RowBox[{"Spacings", " ", "\[Rule]", " ", "2"}], ",", " ", 
    RowBox[{"Frame", " ", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", " ", "False"}], "}"}]}]}], "]"}], "//", 
  "Quiet"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, {3.554897327439713*^9, 3.554897451014793*^9}, {
   3.5548976954379883`*^9, 3.554897838136874*^9}, {3.554897871642069*^9, 
   3.554897909945951*^9}, {3.5548979577745132`*^9, 3.554897958429002*^9}, {
   3.5548979930195503`*^9, 3.5548980094509573`*^9}, {3.554898058951831*^9, 
   3.554898173818363*^9}, {3.55489820416084*^9, 3.554898211976596*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         FractionBox["2", 
          RowBox[{"3", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"7", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"11", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"15", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"19", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"23", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"27", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"31", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"35", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"39", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"43", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"47", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"51", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"55", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"59", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"63", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"67", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"71", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"75", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"79", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"83", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"87", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"91", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"95", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"99", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"103", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"107", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"111", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"115", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"119", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"123", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"127", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"131", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"135", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"139", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"143", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"147", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"151", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"155", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"159", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"163", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"167", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"171", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"175", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"179", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"183", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"187", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"191", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"195", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"199", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"203", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"207", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"211", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"215", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"219", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"223", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"227", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"231", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"235", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"239", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"243", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"247", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"251", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"255", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"259", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"263", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"267", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"271", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"275", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"279", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"283", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"287", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"291", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"295", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"299", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"303", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"307", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"311", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"315", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"319", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"323", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"327", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"331", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"335", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"339", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"343", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"347", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"351", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"355", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"359", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"363", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"367", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"371", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"375", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"379", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"383", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"387", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"391", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"395", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]},
        {
         FractionBox["2", 
          RowBox[{"399", " ", "\[Pi]"}]], 
         RowBox[{"-", "1"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"0.2122065907891938`", 
         RowBox[{"-", "1"}]},
        {"0.09094568176679733`", 
         RowBox[{"-", "1"}]},
        {"0.05787452476068922`", 
         RowBox[{"-", "1"}]},
        {"0.04244131815783876`", 
         RowBox[{"-", "1"}]},
        {"0.03350630380882007`", 
         RowBox[{"-", "1"}]},
        {"0.02767912053772093`", 
         RowBox[{"-", "1"}]},
        {"0.023578510087688197`", 
         RowBox[{"-", "1"}]},
        {"0.020536121689276817`", 
         RowBox[{"-", "1"}]},
        {"0.01818913635335947`", 
         RowBox[{"-", "1"}]},
        {"0.01632358390686106`", 
         RowBox[{"-", "1"}]},
        {"0.01480511098529259`", 
         RowBox[{"-", "1"}]},
        {"0.013545101539735774`", 
         RowBox[{"-", "1"}]},
        {"0.012482740634658459`", 
         RowBox[{"-", "1"}]},
        {"0.011574904952137843`", 
         RowBox[{"-", "1"}]},
        {"0.010790165633348838`", 
         RowBox[{"-", "1"}]},
        {"0.010105075751866371`", 
         RowBox[{"-", "1"}]},
        {"0.009501787647277334`", 
         RowBox[{"-", "1"}]},
        {"0.008966475667149034`", 
         RowBox[{"-", "1"}]},
        {"0.008488263631567752`", 
         RowBox[{"-", "1"}]},
        {"0.008058478131235208`", 
         RowBox[{"-", "1"}]},
        {"0.007670117739368451`", 
         RowBox[{"-", "1"}]},
        {"0.007317468647903234`", 
         RowBox[{"-", "1"}]},
        {"0.006995821674369027`", 
         RowBox[{"-", "1"}]},
        {"0.006701260761764014`", 
         RowBox[{"-", "1"}]},
        {"0.006430502751187691`", 
         RowBox[{"-", "1"}]},
        {"0.006180774489005644`", 
         RowBox[{"-", "1"}]},
        {"0.005949717498762442`", 
         RowBox[{"-", "1"}]},
        {"0.005735313264572805`", 
         RowBox[{"-", "1"}]},
        {"0.005535824107544186`", 
         RowBox[{"-", "1"}]},
        {"0.005349745986282196`", 
         RowBox[{"-", "1"}]},
        {"0.005175770507053507`", 
         RowBox[{"-", "1"}]},
        {"0.005012754113130562`", 
         RowBox[{"-", "1"}]},
        {"0.004859692918836499`", 
         RowBox[{"-", "1"}]},
        {"0.00471570201753764`", 
         RowBox[{"-", "1"}]},
        {"0.004579998362356701`", 
         RowBox[{"-", "1"}]},
        {"0.004451886520053017`", 
         RowBox[{"-", "1"}]},
        {"0.0043307467507998736`", 
         RowBox[{"-", "1"}]},
        {"0.004216024982566764`", 
         RowBox[{"-", "1"}]},
        {"0.004107224337855364`", 
         RowBox[{"-", "1"}]},
        {"0.004003897939418751`", 
         RowBox[{"-", "1"}]},
        {"0.0039056427752612354`", 
         RowBox[{"-", "1"}]},
        {"0.003812094445314859`", 
         RowBox[{"-", "1"}]},
        {"0.003722922645424452`", 
         RowBox[{"-", "1"}]},
        {"0.0036378272706718935`", 
         RowBox[{"-", "1"}]},
        {"0.0035565350411596725`", 
         RowBox[{"-", "1"}]},
        {"0.0034787965703146524`", 
         RowBox[{"-", "1"}]},
        {"0.003404383809452307`", 
         RowBox[{"-", "1"}]},
        {"0.0033330878134428346`", 
         RowBox[{"-", "1"}]},
        {"0.003264716781372212`", 
         RowBox[{"-", "1"}]},
        {"0.003199094333505434`", 
         RowBox[{"-", "1"}]},
        {"0.003136057991958529`", 
         RowBox[{"-", "1"}]},
        {"0.0030754578375245477`", 
         RowBox[{"-", "1"}]},
        {"0.003017155319277637`", 
         RowBox[{"-", "1"}]},
        {"0.002961022197058518`", 
         RowBox[{"-", "1"}]},
        {"0.0029069395998519696`", 
         RowBox[{"-", "1"}]},
        {"0.0028547971855048494`", 
         RowBox[{"-", "1"}]},
        {"0.0028044923892844996`", 
         RowBox[{"-", "1"}]},
        {"0.0027559297505090103`", 
         RowBox[{"-", "1"}]},
        {"0.0027090203079471547`", 
         RowBox[{"-", "1"}]},
        {"0.0026636810559313028`", 
         RowBox[{"-", "1"}]},
        {"0.002619834454187578`", 
         RowBox[{"-", "1"}]},
        {"0.0025774079852938516`", 
         RowBox[{"-", "1"}]},
        {"0.002536333754452515`", 
         RowBox[{"-", "1"}]},
        {"0.0024965481269316916`", 
         RowBox[{"-", "1"}]},
        {"0.002457991399102631`", 
         RowBox[{"-", "1"}]},
        {"0.002420607499496507`", 
         RowBox[{"-", "1"}]},
        {"0.0023843437167325146`", 
         RowBox[{"-", "1"}]},
        {"0.0023491504515408906`", 
         RowBox[{"-", "1"}]},
        {"0.002314980990427569`", 
         RowBox[{"-", "1"}]},
        {"0.0022817912988085352`", 
         RowBox[{"-", "1"}]},
        {"0.0022495398316875665`", 
         RowBox[{"-", "1"}]},
        {"0.0022181873601657886`", 
         RowBox[{"-", "1"}]},
        {"0.00218769681225973`", 
         RowBox[{"-", "1"}]},
        {"0.0021580331266697673`", 
         RowBox[{"-", "1"}]},
        {"0.0021291631182862253`", 
         RowBox[{"-", "1"}]},
        {"0.0021010553543484535`", 
         RowBox[{"-", "1"}]},
        {"0.0020736800402852817`", 
         RowBox[{"-", "1"}]},
        {"0.0020470089143652132`", 
         RowBox[{"-", "1"}]},
        {"0.0020210151503732743`", 
         RowBox[{"-", "1"}]},
        {"0.0019956732676099727`", 
         RowBox[{"-", "1"}]},
        {"0.0019709590475776514`", 
         RowBox[{"-", "1"}]},
        {"0.0019468494567815944`", 
         RowBox[{"-", "1"}]},
        {"0.0019233225751286447`", 
         RowBox[{"-", "1"}]},
        {"0.0019003575294554668`", 
         RowBox[{"-", "1"}]},
        {"0.001877934431762777`", 
         RowBox[{"-", "1"}]},
        {"0.0018560343217713742`", 
         RowBox[{"-", "1"}]},
        {"0.001834639113451243`", 
         RowBox[{"-", "1"}]},
        {"0.0018137315452067847`", 
         RowBox[{"-", "1"}]},
        {"0.0017932951334298068`", 
         RowBox[{"-", "1"}]},
        {"0.0017733141291576082`", 
         RowBox[{"-", "1"}]},
        {"0.001753773477596643`", 
         RowBox[{"-", "1"}]},
        {"0.0017346587802931372`", 
         RowBox[{"-", "1"}]},
        {"0.0017159562597508934`", 
         RowBox[{"-", "1"}]},
        {"0.0016976527263135503`", 
         RowBox[{"-", "1"}]},
        {"0.0016797355471440142`", 
         RowBox[{"-", "1"}]},
        {"0.001662192617147732`", 
         RowBox[{"-", "1"}]},
        {"0.0016450123316991768`", 
         RowBox[{"-", "1"}]},
        {"0.0016281835610424077`", 
         RowBox[{"-", "1"}]},
        {"0.0016116956262470414`", 
         RowBox[{"-", "1"}]},
        {"0.0015955382766104796`", 
         RowBox[{"-", "1"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {
         FractionBox["2", 
          RowBox[{"5", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"9", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"13", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"17", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"21", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"25", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"29", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"33", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"37", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"41", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"45", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"49", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"53", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"57", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"61", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"65", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"69", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"73", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"77", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"81", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"85", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"89", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"93", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"97", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"101", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"105", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"109", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"113", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"117", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"121", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"125", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"129", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"133", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"137", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"141", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"145", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"149", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"153", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"157", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"161", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"165", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"169", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"173", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"177", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"181", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"185", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"189", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"193", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"197", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"201", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"205", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"209", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"213", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"217", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"221", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"225", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"229", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"233", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"237", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"241", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"245", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"249", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"253", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"257", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"261", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"265", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"269", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"273", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"277", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"281", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"285", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"289", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"293", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"297", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"301", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"305", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"309", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"313", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"317", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"321", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"325", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"329", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"333", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"337", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"341", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"345", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"349", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"353", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"357", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"361", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"365", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"369", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"373", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"377", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"381", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"385", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"389", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"393", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"397", " ", "\[Pi]"}]], "1"},
        {
         FractionBox["2", 
          RowBox[{"401", " ", "\[Pi]"}]], "1"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"0.12732395447351627`", "1"},
        {"0.07073553026306459`", "1"},
        {"0.04897075172058318`", "1"},
        {"0.03744822190397538`", "1"},
        {"0.03031522725559911`", "1"},
        {"0.025464790894703257`", "1"},
        {"0.021952405943709702`", "1"},
        {"0.019291508253563072`", "1"},
        {"0.017205939793718417`", "1"},
        {"0.015527311521160521`", "1"},
        {"0.01414710605261292`", "1"},
        {"0.012992240252399619`", "1"},
        {"0.012011693818256251`", "1"},
        {"0.011168767936273357`", "1"},
        {"0.010436389710943957`", "1"},
        {"0.009794150344116638`", "1"},
        {"0.009226373512573643`", "1"},
        {"0.00872081879955591`", "1"},
        {"0.008267789251527031`", "1"},
        {"0.007859503362562732`", "1"},
        {"0.007489644380795075`", "1"},
        {"0.0071530311501975434`", "1"},
        {"0.006845373896425607`", "1"},
        {"0.00656309043677919`", "1"},
        {"0.00630316606304536`", "1"},
        {"0.006063045451119823`", "1"},
        {"0.005840548370344784`", "1"},
        {"0.005633803295288331`", "1"},
        {"0.005441194635620354`", "1"},
        {"0.005261320432789929`", "1"},
        {"0.005092958178940651`", "1"},
        {"0.00493503699509753`", "1"},
        {"0.004786614829831439`", "1"},
        {"0.004646859652318112`", "1"},
        {"0.004515033846578591`", "1"},
        {"0.00439048118874194`", "1"},
        {"0.004272615921930076`", "1"},
        {"0.004160913544886153`", "1"},
        {"0.0040549030087107096`", "1"},
        {"0.003954160076817276`", "1"},
        {"0.0038583016507126146`", "1"},
        {"0.0037669809015833215`", "1"},
        {"0.003679883077269256`", "1"},
        {"0.0035967218777829455`", "1"},
        {"0.0035172363114231013`", "1"},
        {"0.0034411879587436835`", "1"},
        {"0.003368358583955457`", "1"},
        {"0.003298548043355344`", "1"},
        {"0.0032315724485664026`", "1"},
        {"0.003167262549092445`", "1"},
        {"0.003105462304232104`", "1"},
        {"0.0030460276189836427`", "1"},
        {"0.0029888252223830114`", "1"},
        {"0.0029337316698966882`", "1"},
        {"0.0028806324541519523`", "1"},
        {"0.002829421210522584`", "1"},
        {"0.0027799990059719708`", "1"},
        {"0.002732273701148418`", "1"},
        {"0.0026861593770784024`", "1"},
        {"0.00264157581895262`", "1"},
        {"0.0025984480504799242`", "1"},
        {"0.0025567059131228168`", "1"},
        {"0.002516283685247357`", "1"},
        {"0.002477119736838838`", "1"},
        {"0.0024391562159677446`", "1"},
        {"0.0024023387636512507`", "1"},
        {"0.0023666162541545774`", "1"},
        {"0.0023319405581230085`", "1"},
        {"0.002298266326236756`", "1"},
        {"0.0022655507913437057`", "1"},
        {"0.0022337535872546718`", "1"},
        {"0.0022028365825867867`", "1"},
        {"0.0021727637282170013`", "1"},
        {"0.0021435009170625635`", "1"},
        {"0.0021150158550417987`", "1"},
        {"0.0020872779421887916`", "1"},
        {"0.0020602581630018817`", "1"},
        {"0.0020339289851999402`", "1"},
        {"0.00200826426614379`", "1"},
        {"0.0019832391662541475`", "1"},
        {"0.001958830068823327`", "1"},
        {"0.0019350145056765391`", "1"},
        {"0.001911771088190935`", "1"},
        {"0.0018890794432272445`", "1"},
        {"0.00186692015357062`", "1"},
        {"0.0018452747025147287`", "1"},
        {"0.0018241254222566802`", "1"},
        {"0.001803455445800514`", "1"},
        {"0.0017832486620940654`", "1"},
        {"0.0017634896741484248`", "1"},
        {"0.001744163759911182`", "1"},
        {"0.0017252568356845024`", "1"},
        {"0.001706755421897001`", "1"},
        {"0.0016886466110545924`", "1"},
        {"0.0016709180377101874`", "1"},
        {"0.001653557850305406`", "1"},
        {"0.0016365546847495664`", "1"},
        {"0.0016198976396121665`", "1"},
        {"0.0016035762528150664`", "1"},
        {"0.0015875804797196543`", "1"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> False},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.554897241669484*^9, {3.554897385128283*^9, 3.554897405727968*^9}, 
   3.554897541464509*^9, {3.554897792066762*^9, 3.554897841868322*^9}, 
   3.554897911694031*^9, 3.554897959917296*^9, 3.554898010830311*^9, 
   3.5548980603146152`*^9, {3.5548980934832373`*^9, 3.554898175136427*^9}, 
   3.554898213234838*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graph of y = x sin(1/x)",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
  3.5548972006682377`*^9}, {3.554898285743771*^9, 3.5548982872949867`*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h3", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphAAA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h3", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h3", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}], ",", "  ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h3", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", ".4"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<k = \!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Sin\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"1\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"/\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{".35", ",", 
          RowBox[{
           RowBox[{"h3", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
      "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h3", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, 3.5548983028442574`*^9, {3.5548983543528643`*^9, 
   3.554898361222857*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0.041, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 1}}, Typeset`size$$ = {450., {141., 147.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$5471$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$5471$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h3[$CellContext`x], {$CellContext`x, -0.1, 1}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h3[$CellContext`k$$], 10], "y"], {0.8, 0.4}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {0, 
             $CellContext`h3[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "k = \!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"Sin\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"1\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)", {0.35, $CellContext`h3[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h3[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {205., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.554898313778009*^9, 3.5548983625054483`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Values of y = x sin(1/x) for sequences 2/(4n - 1)",
  FontSize->24],
 "\[Pi]",
 StyleBox[" and 2/(4n + 1)",
  FontSize->24],
 "\[Pi]"
}], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
  3.5548972006682377`*^9}, {3.554897284847229*^9, 3.5548972862053633`*^9}, {
  3.554897350184087*^9, 3.554897355415357*^9}, {3.5548984023163643`*^9, 
  3.554898405962928*^9}, {3.5548985530624437`*^9, 3.554898570115237*^9}, {
  3.5548986006631117`*^9, 3.554898614031768*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h3", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", 
         RowBox[{"(", 
          RowBox[{"Sin", "[", 
           RowBox[{"1", "/", "x"}], "]"}], ")"}]}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", 
         RowBox[{"(", 
          RowBox[{"Sin", "[", 
           RowBox[{"1", "/", "x"}], "]"}], ")"}]}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TableForm", "/@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], ",", 
            " ", 
            RowBox[{"h3", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}], ",", " ", 
            RowBox[{"N", "[", 
             RowBox[{"h3", "[", 
              RowBox[{"2", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", "i"}], "-", "1"}], ")"}], "Pi"}], ")"}]}], 
              "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], ",", 
            " ", 
            RowBox[{"h3", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{"2", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], 
             "]"}], ",", " ", 
            RowBox[{"N", "[", 
             RowBox[{"h3", "[", 
              RowBox[{"2", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", "i"}], "+", "1"}], ")"}], "Pi"}], ")"}]}], 
              "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "100"}], "}"}]}], "]"}]}], "\[IndentingNewLine]",
        "}"}]}], "}"}], ",", 
    RowBox[{"Spacings", " ", "\[Rule]", " ", "2"}], ",", " ", 
    RowBox[{"Frame", " ", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", " ", "False"}], "}"}]}]}], "]"}], "//", 
  "Quiet"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, {3.554897327439713*^9, 3.554897451014793*^9}, {
   3.5548976954379883`*^9, 3.554897838136874*^9}, {3.554897871642069*^9, 
   3.554897909945951*^9}, {3.5548979577745132`*^9, 3.554897958429002*^9}, {
   3.5548979930195503`*^9, 3.5548980094509573`*^9}, {3.554898058951831*^9, 
   3.554898173818363*^9}, {3.55489820416084*^9, 3.554898211976596*^9}, {
   3.5548984181582108`*^9, 3.554898496429736*^9}, {3.5548986350245323`*^9, 
   3.5548986700901117`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         FractionBox["2", 
          RowBox[{"3", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"3", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"7", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"7", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"11", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"11", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"15", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"15", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"19", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"19", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"23", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"23", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"27", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"27", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"31", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"31", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"35", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"35", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"39", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"39", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"43", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"43", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"47", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"47", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"51", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"51", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"55", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"55", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"59", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"59", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"63", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"63", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"67", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"67", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"71", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"71", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"75", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"75", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"79", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"79", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"83", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"83", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"87", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"87", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"91", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"91", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"95", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"95", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"99", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"99", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"103", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"103", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"107", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"107", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"111", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"111", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"115", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"115", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"119", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"119", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"123", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"123", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"127", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"127", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"131", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"131", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"135", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"135", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"139", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"139", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"143", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"143", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"147", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"147", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"151", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"151", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"155", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"155", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"159", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"159", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"163", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"163", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"167", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"167", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"171", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"171", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"175", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"175", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"179", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"179", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"183", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"183", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"187", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"187", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"191", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"191", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"195", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"195", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"199", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"199", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"203", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"203", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"207", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"207", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"211", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"211", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"215", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"215", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"219", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"219", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"223", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"223", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"227", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"227", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"231", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"231", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"235", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"235", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"239", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"239", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"243", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"243", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"247", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"247", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"251", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"251", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"255", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"255", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"259", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"259", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"263", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"263", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"267", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"267", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"271", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"271", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"275", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"275", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"279", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"279", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"283", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"283", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"287", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"287", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"291", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"291", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"295", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"295", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"299", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"299", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"303", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"303", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"307", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"307", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"311", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"311", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"315", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"315", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"319", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"319", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"323", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"323", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"327", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"327", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"331", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"331", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"335", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"335", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"339", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"339", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"343", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"343", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"347", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"347", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"351", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"351", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"355", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"355", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"359", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"359", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"363", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"363", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"367", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"367", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"371", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"371", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"375", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"375", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"379", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"379", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"383", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"383", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"387", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"387", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"391", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"391", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"395", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"395", " ", "\[Pi]"}]]}]},
        {
         FractionBox["2", 
          RowBox[{"399", " ", "\[Pi]"}]], 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{"399", " ", "\[Pi]"}]]}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"0.2122065907891938`", 
         RowBox[{"-", "0.2122065907891938`"}]},
        {"0.09094568176679733`", 
         RowBox[{"-", "0.09094568176679733`"}]},
        {"0.05787452476068922`", 
         RowBox[{"-", "0.05787452476068922`"}]},
        {"0.04244131815783876`", 
         RowBox[{"-", "0.04244131815783876`"}]},
        {"0.03350630380882007`", 
         RowBox[{"-", "0.03350630380882007`"}]},
        {"0.02767912053772093`", 
         RowBox[{"-", "0.02767912053772093`"}]},
        {"0.023578510087688197`", 
         RowBox[{"-", "0.023578510087688197`"}]},
        {"0.020536121689276817`", 
         RowBox[{"-", "0.020536121689276817`"}]},
        {"0.01818913635335947`", 
         RowBox[{"-", "0.01818913635335947`"}]},
        {"0.01632358390686106`", 
         RowBox[{"-", "0.01632358390686106`"}]},
        {"0.01480511098529259`", 
         RowBox[{"-", "0.01480511098529259`"}]},
        {"0.013545101539735774`", 
         RowBox[{"-", "0.013545101539735774`"}]},
        {"0.012482740634658459`", 
         RowBox[{"-", "0.012482740634658459`"}]},
        {"0.011574904952137843`", 
         RowBox[{"-", "0.011574904952137843`"}]},
        {"0.010790165633348838`", 
         RowBox[{"-", "0.010790165633348838`"}]},
        {"0.010105075751866371`", 
         RowBox[{"-", "0.010105075751866371`"}]},
        {"0.009501787647277334`", 
         RowBox[{"-", "0.009501787647277334`"}]},
        {"0.008966475667149034`", 
         RowBox[{"-", "0.008966475667149034`"}]},
        {"0.008488263631567752`", 
         RowBox[{"-", "0.008488263631567752`"}]},
        {"0.008058478131235208`", 
         RowBox[{"-", "0.008058478131235208`"}]},
        {"0.007670117739368451`", 
         RowBox[{"-", "0.007670117739368451`"}]},
        {"0.007317468647903234`", 
         RowBox[{"-", "0.007317468647903234`"}]},
        {"0.006995821674369027`", 
         RowBox[{"-", "0.006995821674369027`"}]},
        {"0.006701260761764014`", 
         RowBox[{"-", "0.006701260761764014`"}]},
        {"0.006430502751187691`", 
         RowBox[{"-", "0.006430502751187691`"}]},
        {"0.006180774489005644`", 
         RowBox[{"-", "0.006180774489005644`"}]},
        {"0.005949717498762442`", 
         RowBox[{"-", "0.005949717498762442`"}]},
        {"0.005735313264572805`", 
         RowBox[{"-", "0.005735313264572805`"}]},
        {"0.005535824107544186`", 
         RowBox[{"-", "0.005535824107544186`"}]},
        {"0.005349745986282196`", 
         RowBox[{"-", "0.005349745986282196`"}]},
        {"0.005175770507053507`", 
         RowBox[{"-", "0.005175770507053507`"}]},
        {"0.005012754113130562`", 
         RowBox[{"-", "0.005012754113130562`"}]},
        {"0.004859692918836499`", 
         RowBox[{"-", "0.004859692918836499`"}]},
        {"0.00471570201753764`", 
         RowBox[{"-", "0.00471570201753764`"}]},
        {"0.004579998362356701`", 
         RowBox[{"-", "0.004579998362356701`"}]},
        {"0.004451886520053017`", 
         RowBox[{"-", "0.004451886520053017`"}]},
        {"0.0043307467507998736`", 
         RowBox[{"-", "0.0043307467507998736`"}]},
        {"0.004216024982566764`", 
         RowBox[{"-", "0.004216024982566764`"}]},
        {"0.004107224337855364`", 
         RowBox[{"-", "0.004107224337855364`"}]},
        {"0.004003897939418751`", 
         RowBox[{"-", "0.004003897939418751`"}]},
        {"0.0039056427752612354`", 
         RowBox[{"-", "0.0039056427752612354`"}]},
        {"0.003812094445314859`", 
         RowBox[{"-", "0.003812094445314859`"}]},
        {"0.003722922645424452`", 
         RowBox[{"-", "0.003722922645424452`"}]},
        {"0.0036378272706718935`", 
         RowBox[{"-", "0.0036378272706718935`"}]},
        {"0.0035565350411596725`", 
         RowBox[{"-", "0.0035565350411596725`"}]},
        {"0.0034787965703146524`", 
         RowBox[{"-", "0.0034787965703146524`"}]},
        {"0.003404383809452307`", 
         RowBox[{"-", "0.003404383809452307`"}]},
        {"0.0033330878134428346`", 
         RowBox[{"-", "0.0033330878134428346`"}]},
        {"0.003264716781372212`", 
         RowBox[{"-", "0.003264716781372212`"}]},
        {"0.003199094333505434`", 
         RowBox[{"-", "0.003199094333505434`"}]},
        {"0.003136057991958529`", 
         RowBox[{"-", "0.003136057991958529`"}]},
        {"0.0030754578375245477`", 
         RowBox[{"-", "0.0030754578375245477`"}]},
        {"0.003017155319277637`", 
         RowBox[{"-", "0.003017155319277637`"}]},
        {"0.002961022197058518`", 
         RowBox[{"-", "0.002961022197058518`"}]},
        {"0.0029069395998519696`", 
         RowBox[{"-", "0.0029069395998519696`"}]},
        {"0.0028547971855048494`", 
         RowBox[{"-", "0.0028547971855048494`"}]},
        {"0.0028044923892844996`", 
         RowBox[{"-", "0.0028044923892844996`"}]},
        {"0.0027559297505090103`", 
         RowBox[{"-", "0.0027559297505090103`"}]},
        {"0.0027090203079471547`", 
         RowBox[{"-", "0.0027090203079471547`"}]},
        {"0.0026636810559313028`", 
         RowBox[{"-", "0.0026636810559313028`"}]},
        {"0.002619834454187578`", 
         RowBox[{"-", "0.002619834454187578`"}]},
        {"0.0025774079852938516`", 
         RowBox[{"-", "0.0025774079852938516`"}]},
        {"0.002536333754452515`", 
         RowBox[{"-", "0.002536333754452515`"}]},
        {"0.0024965481269316916`", 
         RowBox[{"-", "0.0024965481269316916`"}]},
        {"0.002457991399102631`", 
         RowBox[{"-", "0.002457991399102631`"}]},
        {"0.002420607499496507`", 
         RowBox[{"-", "0.002420607499496507`"}]},
        {"0.0023843437167325146`", 
         RowBox[{"-", "0.0023843437167325146`"}]},
        {"0.0023491504515408906`", 
         RowBox[{"-", "0.0023491504515408906`"}]},
        {"0.002314980990427569`", 
         RowBox[{"-", "0.002314980990427569`"}]},
        {"0.0022817912988085352`", 
         RowBox[{"-", "0.0022817912988085352`"}]},
        {"0.0022495398316875665`", 
         RowBox[{"-", "0.0022495398316875665`"}]},
        {"0.0022181873601657886`", 
         RowBox[{"-", "0.0022181873601657886`"}]},
        {"0.00218769681225973`", 
         RowBox[{"-", "0.00218769681225973`"}]},
        {"0.0021580331266697673`", 
         RowBox[{"-", "0.0021580331266697673`"}]},
        {"0.0021291631182862253`", 
         RowBox[{"-", "0.0021291631182862253`"}]},
        {"0.0021010553543484535`", 
         RowBox[{"-", "0.0021010553543484535`"}]},
        {"0.0020736800402852817`", 
         RowBox[{"-", "0.0020736800402852817`"}]},
        {"0.0020470089143652132`", 
         RowBox[{"-", "0.0020470089143652132`"}]},
        {"0.0020210151503732743`", 
         RowBox[{"-", "0.0020210151503732743`"}]},
        {"0.0019956732676099727`", 
         RowBox[{"-", "0.0019956732676099727`"}]},
        {"0.0019709590475776514`", 
         RowBox[{"-", "0.0019709590475776514`"}]},
        {"0.0019468494567815944`", 
         RowBox[{"-", "0.0019468494567815944`"}]},
        {"0.0019233225751286447`", 
         RowBox[{"-", "0.0019233225751286447`"}]},
        {"0.0019003575294554668`", 
         RowBox[{"-", "0.0019003575294554668`"}]},
        {"0.001877934431762777`", 
         RowBox[{"-", "0.001877934431762777`"}]},
        {"0.0018560343217713742`", 
         RowBox[{"-", "0.0018560343217713742`"}]},
        {"0.001834639113451243`", 
         RowBox[{"-", "0.001834639113451243`"}]},
        {"0.0018137315452067847`", 
         RowBox[{"-", "0.0018137315452067847`"}]},
        {"0.0017932951334298068`", 
         RowBox[{"-", "0.0017932951334298068`"}]},
        {"0.0017733141291576082`", 
         RowBox[{"-", "0.0017733141291576082`"}]},
        {"0.001753773477596643`", 
         RowBox[{"-", "0.001753773477596643`"}]},
        {"0.0017346587802931372`", 
         RowBox[{"-", "0.0017346587802931372`"}]},
        {"0.0017159562597508934`", 
         RowBox[{"-", "0.0017159562597508934`"}]},
        {"0.0016976527263135503`", 
         RowBox[{"-", "0.0016976527263135503`"}]},
        {"0.0016797355471440142`", 
         RowBox[{"-", "0.0016797355471440142`"}]},
        {"0.001662192617147732`", 
         RowBox[{"-", "0.001662192617147732`"}]},
        {"0.0016450123316991768`", 
         RowBox[{"-", "0.0016450123316991768`"}]},
        {"0.0016281835610424077`", 
         RowBox[{"-", "0.0016281835610424077`"}]},
        {"0.0016116956262470414`", 
         RowBox[{"-", "0.0016116956262470414`"}]},
        {"0.0015955382766104796`", 
         RowBox[{"-", "0.0015955382766104796`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {
         FractionBox["2", 
          RowBox[{"5", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"5", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"9", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"9", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"13", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"13", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"17", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"17", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"21", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"21", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"25", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"25", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"29", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"29", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"33", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"33", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"37", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"37", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"41", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"41", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"45", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"45", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"49", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"49", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"53", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"53", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"57", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"57", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"61", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"61", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"65", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"65", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"69", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"69", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"73", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"73", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"77", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"77", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"81", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"81", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"85", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"85", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"89", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"89", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"93", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"93", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"97", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"97", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"101", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"101", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"105", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"105", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"109", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"109", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"113", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"113", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"117", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"117", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"121", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"121", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"125", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"125", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"129", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"129", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"133", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"133", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"137", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"137", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"141", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"141", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"145", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"145", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"149", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"149", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"153", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"153", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"157", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"157", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"161", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"161", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"165", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"165", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"169", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"169", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"173", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"173", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"177", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"177", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"181", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"181", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"185", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"185", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"189", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"189", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"193", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"193", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"197", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"197", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"201", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"201", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"205", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"205", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"209", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"209", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"213", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"213", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"217", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"217", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"221", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"221", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"225", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"225", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"229", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"229", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"233", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"233", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"237", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"237", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"241", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"241", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"245", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"245", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"249", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"249", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"253", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"253", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"257", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"257", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"261", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"261", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"265", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"265", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"269", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"269", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"273", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"273", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"277", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"277", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"281", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"281", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"285", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"285", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"289", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"289", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"293", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"293", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"297", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"297", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"301", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"301", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"305", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"305", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"309", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"309", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"313", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"313", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"317", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"317", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"321", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"321", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"325", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"325", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"329", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"329", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"333", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"333", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"337", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"337", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"341", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"341", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"345", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"345", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"349", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"349", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"353", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"353", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"357", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"357", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"361", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"361", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"365", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"365", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"369", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"369", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"373", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"373", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"377", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"377", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"381", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"381", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"385", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"385", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"389", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"389", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"393", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"393", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"397", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"397", " ", "\[Pi]"}]]},
        {
         FractionBox["2", 
          RowBox[{"401", " ", "\[Pi]"}]], 
         FractionBox["2", 
          RowBox[{"401", " ", "\[Pi]"}]]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]], 
     TagBox[GridBox[{
        {"0.12732395447351627`", "0.12732395447351627`"},
        {"0.07073553026306459`", "0.07073553026306459`"},
        {"0.04897075172058318`", "0.04897075172058318`"},
        {"0.03744822190397538`", "0.03744822190397538`"},
        {"0.03031522725559911`", "0.03031522725559911`"},
        {"0.025464790894703257`", "0.025464790894703257`"},
        {"0.021952405943709702`", "0.021952405943709702`"},
        {"0.019291508253563072`", "0.019291508253563072`"},
        {"0.017205939793718417`", "0.017205939793718417`"},
        {"0.015527311521160521`", "0.015527311521160521`"},
        {"0.01414710605261292`", "0.01414710605261292`"},
        {"0.012992240252399619`", "0.012992240252399619`"},
        {"0.012011693818256251`", "0.012011693818256251`"},
        {"0.011168767936273357`", "0.011168767936273357`"},
        {"0.010436389710943957`", "0.010436389710943957`"},
        {"0.009794150344116638`", "0.009794150344116638`"},
        {"0.009226373512573643`", "0.009226373512573643`"},
        {"0.00872081879955591`", "0.00872081879955591`"},
        {"0.008267789251527031`", "0.008267789251527031`"},
        {"0.007859503362562732`", "0.007859503362562732`"},
        {"0.007489644380795075`", "0.007489644380795075`"},
        {"0.0071530311501975434`", "0.0071530311501975434`"},
        {"0.006845373896425607`", "0.006845373896425607`"},
        {"0.00656309043677919`", "0.00656309043677919`"},
        {"0.00630316606304536`", "0.00630316606304536`"},
        {"0.006063045451119823`", "0.006063045451119823`"},
        {"0.005840548370344784`", "0.005840548370344784`"},
        {"0.005633803295288331`", "0.005633803295288331`"},
        {"0.005441194635620354`", "0.005441194635620354`"},
        {"0.005261320432789929`", "0.005261320432789929`"},
        {"0.005092958178940651`", "0.005092958178940651`"},
        {"0.00493503699509753`", "0.00493503699509753`"},
        {"0.004786614829831439`", "0.004786614829831439`"},
        {"0.004646859652318112`", "0.004646859652318112`"},
        {"0.004515033846578591`", "0.004515033846578591`"},
        {"0.00439048118874194`", "0.00439048118874194`"},
        {"0.004272615921930076`", "0.004272615921930076`"},
        {"0.004160913544886153`", "0.004160913544886153`"},
        {"0.0040549030087107096`", "0.0040549030087107096`"},
        {"0.003954160076817276`", "0.003954160076817276`"},
        {"0.0038583016507126146`", "0.0038583016507126146`"},
        {"0.0037669809015833215`", "0.0037669809015833215`"},
        {"0.003679883077269256`", "0.003679883077269256`"},
        {"0.0035967218777829455`", "0.0035967218777829455`"},
        {"0.0035172363114231013`", "0.0035172363114231013`"},
        {"0.0034411879587436835`", "0.0034411879587436835`"},
        {"0.003368358583955457`", "0.003368358583955457`"},
        {"0.003298548043355344`", "0.003298548043355344`"},
        {"0.0032315724485664026`", "0.0032315724485664026`"},
        {"0.003167262549092445`", "0.003167262549092445`"},
        {"0.003105462304232104`", "0.003105462304232104`"},
        {"0.0030460276189836427`", "0.0030460276189836427`"},
        {"0.0029888252223830114`", "0.0029888252223830114`"},
        {"0.0029337316698966882`", "0.0029337316698966882`"},
        {"0.0028806324541519523`", "0.0028806324541519523`"},
        {"0.002829421210522584`", "0.002829421210522584`"},
        {"0.0027799990059719708`", "0.0027799990059719708`"},
        {"0.002732273701148418`", "0.002732273701148418`"},
        {"0.0026861593770784024`", "0.0026861593770784024`"},
        {"0.00264157581895262`", "0.00264157581895262`"},
        {"0.0025984480504799242`", "0.0025984480504799242`"},
        {"0.0025567059131228168`", "0.0025567059131228168`"},
        {"0.002516283685247357`", "0.002516283685247357`"},
        {"0.002477119736838838`", "0.002477119736838838`"},
        {"0.0024391562159677446`", "0.0024391562159677446`"},
        {"0.0024023387636512507`", "0.0024023387636512507`"},
        {"0.0023666162541545774`", "0.0023666162541545774`"},
        {"0.0023319405581230085`", "0.0023319405581230085`"},
        {"0.002298266326236756`", "0.002298266326236756`"},
        {"0.0022655507913437057`", "0.0022655507913437057`"},
        {"0.0022337535872546718`", "0.0022337535872546718`"},
        {"0.0022028365825867867`", "0.0022028365825867867`"},
        {"0.0021727637282170013`", "0.0021727637282170013`"},
        {"0.0021435009170625635`", "0.0021435009170625635`"},
        {"0.0021150158550417987`", "0.0021150158550417987`"},
        {"0.0020872779421887916`", "0.0020872779421887916`"},
        {"0.0020602581630018817`", "0.0020602581630018817`"},
        {"0.0020339289851999402`", "0.0020339289851999402`"},
        {"0.00200826426614379`", "0.00200826426614379`"},
        {"0.0019832391662541475`", "0.0019832391662541475`"},
        {"0.001958830068823327`", "0.001958830068823327`"},
        {"0.0019350145056765391`", "0.0019350145056765391`"},
        {"0.001911771088190935`", "0.001911771088190935`"},
        {"0.0018890794432272445`", "0.0018890794432272445`"},
        {"0.00186692015357062`", "0.00186692015357062`"},
        {"0.0018452747025147287`", "0.0018452747025147287`"},
        {"0.0018241254222566802`", "0.0018241254222566802`"},
        {"0.001803455445800514`", "0.001803455445800514`"},
        {"0.0017832486620940654`", "0.0017832486620940654`"},
        {"0.0017634896741484248`", "0.0017634896741484248`"},
        {"0.001744163759911182`", "0.001744163759911182`"},
        {"0.0017252568356845024`", "0.0017252568356845024`"},
        {"0.001706755421897001`", "0.001706755421897001`"},
        {"0.0016886466110545924`", "0.0016886466110545924`"},
        {"0.0016709180377101874`", "0.0016709180377101874`"},
        {"0.001653557850305406`", "0.001653557850305406`"},
        {"0.0016365546847495664`", "0.0016365546847495664`"},
        {"0.0016198976396121665`", "0.0016198976396121665`"},
        {"0.0016035762528150664`", "0.0016035762528150664`"},
        {"0.0015875804797196543`", "0.0015875804797196543`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Function[BoxForm`e$, 
       TableForm[BoxForm`e$]]]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> False},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.554897241669484*^9, {3.554897385128283*^9, 3.554897405727968*^9}, 
   3.554897541464509*^9, {3.554897792066762*^9, 3.554897841868322*^9}, 
   3.554897911694031*^9, 3.554897959917296*^9, 3.554898010830311*^9, 
   3.5548980603146152`*^9, {3.5548980934832373`*^9, 3.554898175136427*^9}, 
   3.554898213234838*^9, 3.554898464646402*^9, 3.554898498856043*^9, {
   3.554898645764969*^9, 3.5548986724051456`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graph of sin(x)/x",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
   3.5548987780970793`*^9, 3.55489879048822*^9}, 3.554988362320242*^9}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
   3.545828253471211*^9, 3.545828260948391*^9}, 3.5548987965749397`*^9, 
   3.5549883623204803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "/", "x"}]}], ";", 
  RowBox[{"graph4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"m", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph4", ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"m", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], ",",
       " ", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"m", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"m", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
       "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", "1", ",", " ", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.545824672354393*^9, {3.545825672736415*^9, 3.545825693221262*^9}, {
   3.545827980989717*^9, 3.545828024322043*^9}, 3.5458281036627703`*^9, {
   3.545828266423036*^9, 3.545828310397481*^9}, 3.55498836232145*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 1, 0}}, Typeset`size$$ = {450., {142., 149.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$31394$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$31394$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph4, 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`m[$CellContext`k$$]}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`m[$CellContext`k$$]}, {0, 
             $CellContext`m[$CellContext`k$$]}}]}]], 
      "Specifications" :> {{$CellContext`k$$, 1, 0}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {206., 220.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.545824769777114*^9, 3.545825698666629*^9, 3.545828027813644*^9, 
   3.545828106699768*^9, 3.545828315315116*^9, 3.554893320066605*^9, 
   3.554898732970357*^9, 3.554898820552988*^9, {3.55498836234179*^9, 
   3.5549883743601637`*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.54582467432658*^9, 3.5458246743390303`*^9}, 
   3.5549883623753347`*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1700, 1060},
WindowMargins->{{50, Automatic}, {Automatic, 7}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[13491, 378, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[21727, 613, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[27522, 786, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[37636, 1068, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[46457, 1313, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[54689, 1543, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[92616, 2768, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[101073, 3001, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[156855, 4643, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[161217, 4760, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 161738, 4777}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 391, 11, 128, "Section"],
Cell[CellGroupData[{
Cell[995, 37, 1734, 44, 249, "Input"],
Cell[2732, 83, 3459, 89, 452, "Output"]
}, Open  ]],
Cell[6206, 175, 44, 1, 4, "PageBreak",
 PageBreakBelow->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[6287, 181, 336, 10, 128, "Section"],
Cell[CellGroupData[{
Cell[6648, 195, 3575, 108, 363, "Input"],
Cell[10226, 305, 3216, 67, 486, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13491, 378, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13580, 383, 517, 17, 184, "Section"],
Cell[CellGroupData[{
Cell[14122, 404, 4460, 133, 439, "Input"],
Cell[18585, 539, 3081, 67, 464, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21727, 613, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[21816, 618, 580, 17, 226, "Section"],
Cell[CellGroupData[{
Cell[22421, 639, 1874, 53, 211, "Input"],
Cell[24298, 694, 3163, 85, 452, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27522, 786, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[27611, 791, 727, 19, 304, "Section"],
Cell[28341, 812, 332, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[28698, 821, 5627, 165, 553, "Input"],
Cell[34328, 988, 3247, 73, 454, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37636, 1068, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[37725, 1073, 882, 21, 304, "Section"],
Cell[38610, 1096, 332, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[38967, 1105, 2836, 76, 287, "Input"],
Cell[41806, 1183, 4590, 123, 454, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46457, 1313, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[46546, 1318, 247, 4, 121, "Section"],
Cell[46796, 1324, 329, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[47150, 1333, 4279, 136, 401, "Input"],
Cell[51432, 1471, 3196, 65, 454, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54689, 1543, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[54778, 1548, 356, 5, 121, "Section"],
Cell[55137, 1555, 329, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[55491, 1564, 4316, 125, 249, "Input"],
Cell[59810, 1691, 32745, 1070, 5234, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92616, 2768, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[92705, 2773, 297, 4, 121, "Section"],
Cell[93005, 2779, 329, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[93359, 2788, 4423, 139, 401, "Input"],
Cell[97785, 2929, 3227, 65, 454, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101073, 3001, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[101162, 3006, 594, 13, 141, "Section"],
Cell[101759, 3021, 329, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[102113, 3030, 4630, 133, 249, "Input"],
Cell[106746, 3165, 50048, 1471, 5234, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156855, 4643, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[156944, 4648, 210, 3, 121, "Section"],
Cell[157157, 4653, 188, 3, 55, "Text"],
Cell[CellGroupData[{
Cell[157370, 4660, 1617, 44, 135, "Input"],
Cell[158990, 4706, 2064, 45, 456, "Output"]
}, Open  ]],
Cell[161069, 4754, 121, 2, 58, "Input"]
}, Open  ]]
}, Open  ]],
Cell[161217, 4760, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}
]
*)

(* End of internal cache information *)
